@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');

@font-face {
    font-family: 'blissful_thinkingregular';
    src: url('blissfulthinking-webfont.woff2') format('woff2'),
         url('blissfulthinking-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{padding:0px;margin:0px;font-family: 'blissful_thinkingregular';font-weight:normal;overflow-x: hidden;background: #fff;}
ul{padding:0px;margin:0px;}
.header{position:relative;border-bottom: 5px solid #3b3b3b;overflow: hidden;}
.header .img{min-width: 100%;max-width: 100%;}
.logo{
    display:flex;
    align-items:center;
    justify-content:center;
    position:absolute;
    left:0Px;
    z-index:2;
    width: 100%;
    top: 0;
    height: 100%;
    padding: 0px 15px;
    }
.boxlogo{position:absolute;width:100%;height:100%;left:0px;top:0px;display:flex;align-items:center;justify-content:center;padding: 15px;z-index: 9999;}	
.boxlogo img{max-width:100%}	
.menubox ul {
    width: 100%;
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: space-between;
}	
.menubox li {
    display: inline-block;
    position: relative;
    text-align: center;
   
}
.services{overflow:hidden;padding: 30px 0px 0px;}
.services img{max-width:100%;transition: 0.5s ease all;min-width: 100%;}
.colsservice:hover img{transform:scale(1.1)}
.colsservice>div{position:relative;overflow:hidden}
.rightext{text-align:right;font-size:18px;color:#54b3e7;border-left: 10px solid #f3f3f3;}
.menubox li a {
    transition: 0.7s ease all;
    display: block;
    font-size: 19px;
    color: #000;
    position: relative;
    text-decoration: none !important;
    letter-spacing: 2px;
    text-align: center;
    padding: 0px 25px;
    text-transform: capitalize;
}
.menubox li:last-child a:after{display:none;}
.menubox li a:hover{color: #54b3e7;}
.bottom_section img{max-width:100%;min-width: 100%;}
.titlebottom{color: #54b3e7;font-size: 24px;display:block;padding:15px 0px;}	
.textnews{background:#54b3e7;padding:15px;height: 100%;display: flex;align-items: center;justify-content: center;}
.textnews p{font-size:15px;max-width:400px;margin:0 auto;color: #fff;text-align: justify;letter-spacing: 0.5px;}
.dropmenu li{display:block;width: 100%;padding-bottom: 0px !important;text-align: left;}
.dropmenu li a {padding: 12px 10px !important;display: block;transition: 0.3s ease all;text-align: left !important;}
.dropmenu li a:before {display:none;}
.dropmenu li a:hover{background: rgba(153, 153, 153, 0.6);text-decoration: none;color: #fff;}
.dropmenu{position:absolute;left:0px;background: #54b3e7;top: 64px;padding: 20px;left: 0;transition: 0.3s ease all;transform: scaleX(0);min-width: 300px;z-index: 9;display: block !important;}
.menubox li>.dropmenu .dropmenu{
    top: 0;
    left: 100%;
} 
.menubox li:hover>.dropmenu {
    transform: scaley(1);
}
.menubox {
    display: flex;
    align-items: center;
    padding: 0px 15px;
}




.phone {
    text-align: right;
    color: #fff;
    font-size: 30px;
    margin-left: 25px;
    letter-spacing: 4px;
    border-right: 4px solid #fff;
    padding: 10px 15px;
}
.slider_box{
    display: flex;
}
.textslider{
    background: #6b7082;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
    -moz-justify-content: center;
    justify-content: center;
}
.textslider>div{padding: 20px 15px;color:#fff;text-align: center;max-width: 340px;margin: 0 auto;font-family: 'montserratregular';font-size: 16px;line-height: 24px;}
.textslider>div img{display:block;margin: 0 auto 35px;}

.text_home{background: url(../images/back2.jpg) no-repeat;background-size: cover;min-height: 550px;display: flex;align-items: center;padding: 0px 15px;margin-top: -21px;border-top: 5px solid #edc567;}
.text_home>div{max-width:1400px;margin:0 auto}
.centertext{text-align:center;font-size:17px;max-width:1000px;margin: 15px auto 5px;}
.serviceGalerie{display:flex;max-width: 1400px;margin: 40px auto;}
.colservice{position:relative;overflow: hidden;padding: 0px;border-left: 15px solid #fff;}
.colservice img{max-width:100%;transition: 0.5s ease all;min-width: 100%;transform: scale(1);}
.colservice:hover img{transform: scale(1.1);}
.boxgris{background:#6b7082}
.date{font-size:40px;display:block;}
.titleservice{color:#fff;display:block;position:absolute;width:100%;height:100%;display:flex;align-items:center;justify-content:center;left: 0;top: 0;text-transform: uppercase;font-size: 20px;letter-spacing: 2px;text-align: center;color: #fff !important;text-decoration: none !important;font-weight: normal;z-index: 2222;}
.text_home p {text-align: justify;color: #000;margin: 0 auto 15px;font-size: 14px;letter-spacing: 3px;text-transform: uppercase;padding: 0px 15px;}
.backWhite{background: rgba(255, 255, 255, 0.74);padding: 30px 15px;}
.citation {
    max-width: 400px;
    margin: 0 auto;
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background:url(../images/forme2.png) no-repeat, url(../images/form.png) no-repeat;
    background-position: top right , bottom left;
    padding: 60px 15px;
}
.textright{text-align:right}
.contact{display:flex;align-items:center;font-size: 21px;padding: 40px 15px 15px;color: #000;letter-spacing: 2px;clear: both;}
.contact>.col-xs-12{background: #f1f1f1;padding: 40px 15px;}
.titlecontact span{color:#fff;font-size: 27px;letter-spacing: 3px;display:block;margin-bottom:10px;}
.titlecontact {margin-bottom:60px}
.contact .phone{margin-bottom: 20px;display:block;}
.contact .border{border-right: 10px solid #6b7082;color: #000;font-weight: 600;padding: 30px 15px;}
.contact img{
    display: block;
    margin: 0 auto 40px;
    max-width: 100%;
}
 .phone1{
    display: block;
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
}
.titlebottombloc{overflow:hidden}
.bottom_section{display:flex}
.contact .phone{text-align: center;color:#000;margin-left: 0;}
.langue{color:#fff;text-decoration:none !important;}
.langue img{margin-right:10px;}
.nopadding{padding:0px;}
.menuboxInner{
    position: relative;
    width: 100%;
    left: 0px;
    Z-INDEX: 99999;
    margin: 0px 0px 0px;
    padding: 10px 0px;
    overflow: hidden;
    display: flex;
    align-items: center;
    border-bottom: 10px solid #f3f3f3;
}


/****** footer ***/ 
.boxfooter{overflow:hidden;background-size: cover;display: flex;align-items: center;padding-top: 10px;}
.footer{padding: 40px 20px 30px;display: flex;align-items: center;justify-content: space-between;color: #fff;font-size: 14px;margin-bottom: 20px;}
 .footerflex{
    display: flex;
    align-items: center;
    WIDTH: 100%;
    justify-content: space-between;
}
.footer .phonebox{}s
.footerflex p{margin:0px;font-size: 20px;letter-spacing: 2px;}
.footerlink{color: #54B3E7;font-size: 10px;font-family:verdana;text-align: right;}
.footerlink ul{list-style:none;margin:0px;padding:0px;display: inline-block;}
.footerlink ul li{display:inline-block;}
.footerlink ul li a{color: #54B3E7;text-decoration:none !important;transition:0.3s ease all;}
.footerlink ul li a:hover{color:#54B3E7;}
.inlineblock{display:inline-block;}	
.footerlink  ul{padding:0px;margin:0px;list-style:none;background:none;}
.boxfooter>div{width:100%;}
/****** footer ***/ 




.fixedbutton {
    width: 100%;
    position: fixed;
    background: #54b3e7;
    border-bottom:solid 1px white;
    height: 50px;
    top: 0px;
    z-index: 99999999;
    transition: 0.5s ease transform;
    transform: translateY(-100%);
}
.fixedbutton .btnmenu{top: 12px !important;left: 15px !important;}
.fixedbutton.fixed {
    transform: translateY(0%);
}
.sticky {
    display: flex;
    align-items: center;
    padding: 0px;
    margin: 0px;
    width: 100%;
    justify-content: center;
    list-style: none;
    position: relative;
    top: 16px;
}
.sticky li {
    position: relative;
    z-index: 9999;
}
.sticky li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    display: block;
    padding: 0px 20px;
    text-decoration: none !important;
    letter-spacing: 1px;
}
.sticky .dropmenu {
    transform: scalex(0);
    background: #e0c4a3;
    transition: 0.5s ease all;
    TOP: 34PX;
}
.sticky li:hover>.dropmenu {
    transform: scalex(1);
    min-width: 300px;
}
.sticky li>.dropmenu .dropmenu{
    left: 100%;
    top: 0;
}

.navphone {
    position: fixed;
    width: 100vw;
    height: 100%;
    TOP: 50px;
    left: 0px;
    transform: translateX(-100%);
    transition: 0.7s ease-in-out all;
    background: #54b3e7;
    z-index: 999999;
    padding: 20px;
    height: 100vh;
    overflow: hidden;
}
.navphoneblock {
    transform: translateX(0%);
}
.navphoneblock>div {
    height: 100%;
    overflow: auto;
}
.navphone li {
    display: block;
    text-align: center;
}
.navphone .dropmenu {
    position: relative;
    left: 0px;
    top: 0px;
    padding: 0px;
    transition: 0.3s ease all;
    transform: scaley(1);
    min-width: 100%;
    background: none;
}
.navphone li a {
    transition: 0.7s ease all;
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    overflow: hidden;
    position: relative;
    text-decoration: none !important;
    letter-spacing: 2px;
    padding: 2px !important;
}

/* end boutton menu responsive */

/* boutton menu responsive */
#nav-toggle {
    cursor: pointer;
    display: block;
    align-items: center;
    text-align: center;
    margin: 0px;
    width: 40px;
    height: 25px;
    left: 0px;
    top: 0px;
    position: relative;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  height: 2px;
  width: 32px;
  background: #fff;
  position: absolute;
  display: block;
  content: '';
  left: 0px;
  bottom: 11px;
}
#nav-toggle span:before {
  top: -7px;
}
#nav-toggle span:after {
  bottom: -7px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 200ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
#nav-toggle span{width:65%;
-webkit-animation: test linear infinite;
animation: test linear infinite;}


@media (max-width:1500px) {

.menubox li a {}

}
.text{padding: 30px 10px;border-bottom: 3px solid #ddd;}
.textdiv{max-width:1500px;margin:15px auto;padding:0px 15px;color: #4b5061;line-height:23px;font-size:15px;text-align:justify;}

.boxrealisation{position:relative;}
.linkslider{color: #fff !important;font-weight:700;font-size: 22px;position:absolute;right:20px;bottom:20px;z-index:999999;letter-spacing: 1px;text-decoration: none !important;}
.top{
    COLOR: #FFF;
    padding: 10px 15px;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
}
.logobox{background:#b5b9c7;
display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
    -moz-justify-content: center;
    justify-content: center;}
	.titletextslider{text-transform:uppercase;display:block;text-align:center;margin-bottom:20px;text-align:center;font-size:20px;}
	.logobox img{max-width:100%;}
	.blocimgText h3{
    color: #54b3e7;
    margin-bottom: 30px;
}
	.blocimgText{color:#353334;font-size:15px;padding-top: 30px;padding-bottom: 30px;align-items: center;overflow: hidden;}
	.blocimgText .titlebold{color:#353334;font-weight:700;font-size:45px;text-transform:uppercase}
	.blocimgText  img.center{display:block;margin:0 auto 15px;}
	.blocimgText div p{
    margin: 0 auto 15px;
    text-align: justify;
    font-size: 15px;
    line-height: 23px;
}
.titlehome{padding-top:250px;background: url(../images/back.jpg) no-repeat;text-align: center;padding-bottom: 150px;border-bottom: 2px solid #ddd;font-size: 30px;background-size: 100% auto;}	
	.titlehome h2{text-transform:uppercase}
	
.page .boxlogo img {
    max-height: 200px;
}	
.page  .menuboxInner{}
@media (max-width:1200px) {	
	.blocimgText div p{letter-spacing:1px;}
	.boxlogo img {
    max-width: 500px;
}
}
@media (max-width:1024px) {
.menubox li a{font-size: 15px;padding: 10px 20px;}
.sticky li a {
    color: #fff;
    text-transform: capitalize;
    font-size: 15px;
    }
.textslider>div {
    padding: 20px 15px;
    color: #fff;
    text-align: justify;
    max-width: 700px;
    margin: 0 auto;
}
.textslider>div img {
    display: block;
    margin: 0 auto 15px;
}
}
.page .backimg{background:url(../images/banner.jpg) no-repeat;background-size: cover;background-position: center;}
.page .backimg img{}
@media (min-width:991px) {
.page .header {
    position: relative;
    min-height: 350px;
    overflow: hidden;
    max-height: 350px;
}
.page .boxlogo{
    max-height: 350px;
}
}

@media (max-width:991px) {
	.colsservice{margin-bottom:20px}
	.blocimgText div p {
    letter-spacing: 1px;
    margin-bottom: 8px;
}
.blocimgText img.center{
    max-height: 50px;
}
	.top{
    top: 0;
}
.fixedbutton{transform: translateY(0%);}
.header{margin-top:50px;}
	
	.header {
    position: relative;
    top: 0px;
}
.header .img{}
.phone {
    width: 100%;
    text-align: center;
}
.slider_box_1 {
    display: flex;
    align-items: center;
    flex-direction: column;
padding-top:15px;
}
.textslider{width:100%;margin-top: 15px;}
.blocimgText .titlebold{font-size:25px;}
}
.bottom_section .titlebottom{display:none;}
@media (max-width:768px)
 {
	 .bottom_section .titlebottom{display:block;text-align: center;}
	 .titlebottombloc{display:none;}
 	.boxlogo img{max-height: 200px !important;}
.titlehome {
    padding-top: 20px;
    padding-bottom: 20px;
}	
.contact{min-height:initial;}	
.blocimgText{
    flex-direction: column;
    padding: 0px;
}
.textnews{
    padding: 20px 15px;
}
.blocimgText .col-xs-12{width:100%;}
.bottom_section{
    flex-direction: column;
    
}
.bottom_section .col-xs-12{width:100%;}
}
@media (max-width:767px) {
	.colsservice{max-width:500px;margin:0 auto 20px;float: none;}
	.boxlogo img{max-width: 100% !important;}
	.text {
    padding: 0px 10px;
}
	.serviceGalerie{flex-wrap:wrap;margin: 0;}
	.colservice{width:50%;border-right: 10px solid #fff;margin-bottom: 20px;border-left: 10px solid #fff;}
	.blocimgText {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #353334;
    font-size: 15px;
    padding: 0px 0px;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.blocimgText img.center{
    max-height: 80px;
}
.blocimgText div p{margin-bottom:15px}
	.logobox{padding:40px 15px;}
	.text_home{background-size:cover;min-height: 300px;padding: 15px;}
	.header{margin-bottom:0px;flex-direction: column;}
	.top{display:block;padding: 0;top: -40px;z-index: 99999999;right: 10px;}
	.top span{margin:0px !important;text-align: right;display:block;position: fixed;top: 6px;right: 0;width: 70%;font-size: 18px;border: none;}
.contact	{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 0px 20px;
    text-align: center !important;
}
.contact .textright{text-align:center}
.border{}
.contact img{margin:0 auto 16px;}
.contact .border
{border:none;padding: 15px;}
	.slider_box_1 {padding-top:0px;}
	.slider_box{    flex-direction: column;}
	.citation {
    max-width: 400px;
    margin: 15px auto;
	}
	.textslider>div {
    padding: 20px 0px;
	}
	.boxfooter img{margin:0 auto 15px;display:block}
}
.linkmail{color: #000 !important;border:1px solid #ddd;display: table;margin: 20px auto;padding: 10px 16px;text-decoration: none !important;text-transform: uppercase;}
.amazingslider-nav-1{display:none !important;}
.titlerealisation{
    position: absolute;
    width: 100%;
    bottom: 20px;
    z-index: 999;
    text-align: center;
}
.titlerealisation span{display:table;margin:0 auto;background: url(../images/realisation.png);padding: 10px 20px;font-size: 18px;text-transform: uppercase;min-width: 296px;letter-spacing: 2px;}
@media (max-width:500px) {
	.titlerealisation{position:relative;bottom: 0;}
	.titlerealisation span{
    padding: 0px 15px 15px;
}
	.boxlogo img{max-height: 160px !important;}
#amazingslider-wrapper-1{min-height:250px !important;}
.amazingslider-img-elem-1{min-height:250px !important;width: auto !important;max-width: initial !important;margin: 0 !important;max-height: 250px !important;}
.amazingslider-1{min-height:250px !important;}
.amazingslider-box-1{min-height:250px !important;}
.amazingslider-swipe-box-1{min-height:250px !important;}
	.colservice{width:100%;min-height: 250px;}
	
	}
	.centertext p{text-align: center !important;}
	.page .blocimgText div p{max-width:100% !important;}
	.page .blocimgText{align-items: normal;display: block;overflow: hidden;}
	.page .backpage{background:url(../images/slider2/slider1.jpg);background-size: cover;background-position: center;}
	.page .text_home{margin-top:0px;}
	.page .blocimgText img.center{margin-top:15px;}













#content p{color:#000;letter-spacing:1px;font-size:16px;text-align: justify;}
#content h1,
#content h2,
#content h3 {
  font-weight: bold;
  color:#000;
  text-align: left;
}
#content h1{font-size:28px;line-height:36px;border-bottom:1px solid;margin:0 0 20px;letter-spacing:2px;display: inline-block;padding-right: 25px;padding-bottom: 10px;}
#content h2{font-size:23px;}
#content h3{font-size:18px;}
#content ul{margin-left: 25px;font-size:16px}
#content .img-G{float: left;margin: 25px;}
#content .img-D{float: right;margin: 0 0 20px 85px;}
#content .clear{clear: both;}
#content .center, #content .center p, #content .center h2{text-align: center !important;}
#content .flex-page{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;align-items: center;}
#content .axo-btn{text-align: center;}
#content .axo-btn a{
  display: inline-block;
  padding: 10px 15px 10px 30px;
  border: 1px solid #2c3e50;
  color: #2c3e50;
  text-decoration: none;
  font-weight: bold;
  border-radius: 2px;
  box-shadow: 0px 1px 1px black;
  text-transform: uppercase;
  font-size: 0.7em;
  letter-spacing: 1px;
  background: url(../img/email/picto_demande.png) #ecf0f1 no-repeat 5px center;
}
#content .axo-btn a:hover{
  box-shadow: none;
  margin-top: 2px;
  margin-bottom: -2px;
}
#content #axo-recap { padding: 10px 0; }
#content #axo-recap p { font-size: 0.8em; }
#content #axo-recap p span { font-weight: bold; }
#content #axo-recap p a { color: inherit; text-decoration: underline !important }
#content #axo-aVoirAussi { padding: 10px 0; }
#content #axo-aVoirAussi p { font-weight: bold; }
#content #axo-aVoirAussi p a { color: inherit; font-weight: normal; text-decoration: underline !important; }
#content #axo-recap p a:hover, #content #axo-aVoirAussi p a:hover{text-decoration: none !important}
@media all and (max-width: 768px) { 
#content .img-G, #content .img-D { float: none !important; margin: 25px auto !important; display: block !important; width: 90% !important; } }
#content p.plan {text-align:center!important;}
#content p.plan iframe{width: 100%; max-width: 750px;}